Subject: [secdir] review draft-ietf-isis-rfc1142-to-historic-00

From: "Hilarie Orman" <[email-masked]>
Date: Tue, 24 Dec 2013 13:06:53 -0700

Reclassification of RFC 1142 to Historic
draft-ietf-isis-rfc1142-to-historic-00

Do not be alarmed.  I have reviewed this document as part of the
security directorate's ongoing effort to review all IETF documents
being processed by the IESG. These comments were written primarily for
the benefit of the security area directors. Document editors and WG
chairs should treat these comments just like any other last call
comments.

RFC1142 described an early version of the ISO protocol for intradomain
routing and its use with IP.  The description of the ISO protocol
did not match the final version, and ever since there has been
some confusion about what to cite with respect to this ISO standard.
The reclassification of RFC1142 to historic may help alleviate the
confusion.

There are no security issues for consideration in this document.

Hilarie